{
  "description": "Standard-Flatboard 5-Dekoration mit modernem und klarem Design, das helle und dunkle Modi unterstützt",
    "form_config": {
        "form_title": "Standard-Dekoration Konfiguration",
        "submit_text": "Einstellungen Speichern",
        "categories": {
            "apparence": "Aussehen",
            "navigation": "Navigation",
            "affichage": "Ansicht"
        },
        "fields": {
            "enable_custom_css": {
                "label": "Erlaube eigenes CSS",
                "description": "Erlaubt das Hinzufügen eigener CSS Regeln."
            },
            "custom_css": {
                "label": "Eigenes CSS",
                "description": "Füge hier dein eigenes CSS ein."
            },
            "show_breadcrumbs": {
                "label": "Zeige Breadcrumbs",
                "description": "Zeige Breadcrumbs am Anfang der Seite."
            },
            "posts_per_page": {
                "label": "Artikel pro Seite",
                "description": "Anzahl der Artikel pro Seite in Diskussionen."
            }
        }
    }
}
